### Function

# PangoFT2 get_context

#### Declaration [src]

    PangoContext*
    pango_ft2_get_context (
      double dpi_x,
      double dpi_y
    )

#### Description [src]

Retrieves a `PangoContext` for the default PangoFT2 fontmap (see `pango_ft2_font_map_for_display()`) and sets the resolution for the default fontmap to `dpi_x` by `dpi_y`.

Deprecated since: | 1.22
Use `pango_font_map_create_context()` instead.

#### Parameters

`dpi_x` | `double`
| The horizontal DPI of the target device.
`dpi_y` | `double`
| The vertical DPI of the target device.

#### Return value

Returns: | `PangoContext*`
| The new `PangoContext`
| The caller of the function takes ownership of the data, and is responsible for freeing it.